Subject: Microminerals from Sauktown Sales
From: &quot;J. Daly&quot; &lt;[email-masked]&gt;
To: sauktown-micromounts &lt;[email-masked]&gt;, Jim Daly &lt;[email-masked]&gt;
Date: Fri, 9 Sep 2022 14:15:18 -0500

Sauktown.com will be updated today.. Sorry it&#x27;s late. When I returned from
the symposium in Danville, KY, the roofers had replaced the internet
satellite dish just a little off, so I had no internet for almost a week.
The internet isn&#x27;t as forgiving as the TV!
As i mentioned last month, there are no more unmounted specimens to list a
this time, so everything is from the Art Smith collection, and
mounted.There are a lot of C&#x27;s this month, and one specimen of Orlymanite.
I&#x27;m not sure when or if there will be an October update. I&#x27;ll be away for
part of October.
Jim Daly
Sauktown Sales
www.sauktown.com
[email-masked]